opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvHuMoments Struct Reference

`#include <types_c.h>`

## Public Attributes
double | hu1
double | hu2
double | hu3
double | hu4
double | hu5
double | hu6
double | hu7

## Member Data Documentation

double CvHuMoments::hu1

double CvHuMoments::hu2

double CvHuMoments::hu3

double CvHuMoments::hu4

double CvHuMoments::hu5

double CvHuMoments::hu6

double CvHuMoments::hu7

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/imgproc/include/opencv2/imgproc/types_c.h